Subject: Ticket Assigned - Re: URGENT ASSISTANCE!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 03:27:51 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: URGENT ASSISTANCE! > Hello,
>
> I would like to order Giggles Jessica Convertible baby bed from the baby
> shop website. I have tried to complete the purchase in both, the
> application and the website, but I keep getting a message saying that this
> product is not available to be delivered in your area. I live in Alkhuzama
> District in Khobar City.
> I have called customer support many times but with no help at all.
>
> I have been trying to purchase this crib for 3 days now and I would like
> to get advantage of the 40% discount.
>
> I am willing to pick it up myself if I can select this option, but the
> system won’t let me.
>
> Refer to the below screenshot.
>
> I would appreciate your urgent response as I am an expecting mom and need
> this crib as soon as possible.
>
> Warm regards
> Rawan Almuammar
>
>
>
> --
> Sent from Gmail Mobile
>
-- 
Sent from Gmail Mobile

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2098865